@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
    url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
    url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
    url('../fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
    url('../fonts/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
    url('../fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
    url('../fonts/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: 800;
    font-style: normal;

}
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
    url('../fonts/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
    url('../fonts/OpenSans-ExtraBoldItalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: 800;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Italic-webfont.eot');
    src: url('../fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Italic-webfont.woff') format('woff'),
    url('../fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
    url('../fonts/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
    url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
    url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-LightItalic-webfont.eot');
    src: url('../fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
    url('../fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
    url('../fonts/OpenSans-LightItalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: 300;
    font-style: italic;

}
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
    url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
    url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
    url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
    url('../fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
    url('../fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
    url('../fonts/OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: 600;
    font-style: italic;

}

body {
    font-family: 'Open Sans', sans-serif !important;
    background-color: #FFFFFF;
	color: #000000;
}

footer {
    background: none;
    height: auto;
}

header .taricLogo {
	max-height: 82px !important;
	max-width: 143px !important;
	padding-top: 0px;
	padding-bottom: 5px;
}

.mainLogo {
    display: none;
}

.mainTitle {
    background-color: #D6F1E9;
	padding: 5px;
}

.mainTitleText {
    font-family: 'Open Sans', sans-serif !important;
	font-size: 2.0rem;
	font-weight: 700;
	color: #000000;
	padding-left: 20px;
}

header .language img {
    border-radius : 50%;
    vertical-align: bottom;
}

header .language  {
    color: #000000;
    top: 55px !important;
}

/**
Customize size of screen when menus start to be hidden
**/
@media (min-width: 768px) and (max-width: 1209px) {
    .navbar-toggle {
        display: block !important;
    }
}

@media (max-width: 1209px) {
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }
    .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-nav .open .dropdown-menu > li > a:focus {
        background-image: none;
    }
}


@media (max-width: 1209px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #ffffff;
        background-color: transparent;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #ffffff;
        background-color: #004b84;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #cccccc;
        background-color: transparent;
    }
}

@media (min-width: 768px) and (max-width: 1209px){
    .navbar-collapse.collapse {
        display: none !important;
    }
}

.js-navbar-collapse.uncollapsed {
    display: block !important;
}

@media (min-width: 768px) and (max-width: 1209px){
    .navbar-nav>li {
         float: none !important;
    }
}

@media (min-width: 1210px) {
    #firstLevelMenuBar .navbar-right .firstLevelMenuDivider:first-child {
        display: none;
    }

}

@media (max-width: 1209px) {
    .js-navbar-collapse {
        padding-top: 35px;
    }
}

@media (min-width: 768px) and (max-width: 1209px){
    .navbar-right {
        float: left !important;
        margin-left: -15px !important;
    }
}


@media (min-width: 768px) and (max-width: 1209px) {
    .navbar-nav {
         float: none!important;
         margin: 5px -15px;
    }
}

@media (min-width: 1210px) {
    #languages {
        padding-right: 15px;
    }
    #firstLevelMenuBar {
        padding-right: 15px;
    }
}

/**Customize menu*/
.navbar-default {
    background-color: #76D2B6 !important;
    border-color: #D6F1E9 !important;
}

.navbar-default .navbar-nav>li>a {
    color: #000000;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	background-color: transparent;
    color: #000000;
}

li a.disable {
	color: lightgrey !important;
	outline: none;
	cursor: not-allowed;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    background-color: #D6F1E9 !important;
    color: #000000;
    border-color: #D6F1E9;
}

.dropdown-menu {
    background-color: #fff !important;
}

.dropdown-menu>li>a {
    color: #535353 !important;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	text-decoration: none;
    color: #535353;
    background-color: #D6F1E9;
}

#taricMenuBar .navbar-nav .open .dropdown-menu {
    background-color: white;
}

@media (min-width: 1210px) {
  .firstLevelMenuDivider {
    height: 40px;
    width: 1px;
    background-color: #D6F1E9;
  }
}

@media (max-width: 1209px) {
    .firstLevelMenuDivider {
      height: 1px;
      background-color: #D6F1E9;
    }

    .arcticH1Title:first-child {
        font-size: 1.8rem;
    }

    .arcticH2Title {
        font-size: 1.5rem;
    }

    .popupTitle {
        font-size: 1.5rem;
    }

    .popupTitleSmall {
        font-size: 1.3rem;
    }

    .dutycal-tab-heading{
        font-weight: 600;
        font-size: 1.3rem;
    }
}

a:focus, a:hover, .dropdown-toggle:focus, .dropdown-toggle:hover{
    outline: 3px solid #ffbf47;
    z-index: 2;
}

.tooltip.taricTooltip .tooltip-inner {
    color: #880000;
    background-color: #ffff66;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    border: solid 1px;
    max-width: 420px;
    text-align: left;
}

/**Customize table header*/
table thead tr {
    background-color: #E1E8E8 !important;
    color: black !important;
}

.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
    border: 1px solid #ddd;
}

td.noborderBottom {
	border: 1px solid transparent !important;
    border-bottom: 1px solid #ddd !important;
}

td.noborderBottomLeft {
    border-right: 1px solid transparent !important;
}

td.noborderLeft {
    border-right: 1px solid transparent !important;
    border-bottom: 1px solid transparent !important;
}

td.noborder {
	border-color: transparent !important;
}

tr > th > a:link, tr > th > a:active, tr > th > a:visited,  tr > th > a:hover  {
    color: black;
    text-decoration: none;
}

.selected-declarable-commoditycode{
    background-color: #ffd129;
}

.calculation-result-sum{
    background: #d3d3d3;
}

/**Customized button styles*/

.glyphicon.glyphicon-folder-open, .glyphicon.glyphicon-folder-close {
    color: #FFD283;
}

.glyphicon.glyphicon-search{
    color: #76D2B6;
}

.glyphicon.glyphicon-search.dim{
    color: #D2D2D2;
}

.glyphicon.glyphicon-plus{
    color: #76D2B6;
}

.glyphicon-new-window{
	color: #76D2B6;
}

.btn.btn-primary,
.btn.btn-success {
    background: #76D2B6;
    box-shadow: 0 1px 0 #52C7A4;
    display: inline-block;
    border-radius: 3px;
    padding: 12px 20px;
    cursor: pointer;
    color: #000000;
    font-weight: 700;
    box-sizing: border-box;
    height: 40px;
    vertical-align: top;
    border: none;
}
.btn.btn-primary:hover,
.btn.btn-success:hover {
    background: #52C7A4;
    color: #000000;
}
.btn.btn-primary:active,
.btn.btn-success:active {
    background: #3EC19A;
    box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.5);
    transform: translateY(1px);
    color: #000000;
}
.btn.btn-primary.disabled,
.btn.btn-success.disabled,
.btn.btn-primary[disabled],
.btn.btn-success[disabled] {
    border-color: #8BDAC2;
    background-color: #8BDAC2;
    color: #000000;
    opacity: 1;
    cursor: not-allowed;
}
.btn {
    text-transform: uppercase;
}
.btn:first-letter {
    text-transform: uppercase;
}

.btn#btnCancel,
.btn#btnCalculateDutySearch,
.btn#btnBackToMeasures,
.btn#btnClose,
.btn.btn-primary.btn-open-popup{
    background: #D6F1E9;
    box-shadow: 0 1px 0 #B3E5D6;
}
.btn#btnCancel:hover,
.btn#btnCalculateDutySearch:hover,
.btn#btnBackToMeasures:hover,
.btn#btnClose:hover,
.btn.btn-primary.btn-open-popup:hover{
    background: #B3E5D6;
}
.btn.btn-default:active,
.btn#btnCancel:active,
.btn#btnCalculateDutySearch:active,
.btn#btnBackToMeasures:active,
.btn#btnClose:active,
.btn.btn-primary.btn-open-popup:active{
    box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.5);
    background: #A0DECC;
}

.btn.btn-default[disabled],.btn.btn-default.disabled,
.btn#btnCancel[disabled],.btn#btnCancel.disabled,
.btn#btnCalculateDutySearch[disabled],.btn#btnCalculateDutySearch.disabled,
.btn#btnBackToMeasures[disabled], .btn#btnBackToMeasures.disabled,
.btn#btnClose[disabled], .btn#btnClose.disabled,
.btn.btn-primary.btn-open-popup[disabled], 
.btn.btn-primary.btn-open-popup.disabled{
    background-color: #D9F2EA;
    cursor: not-allowed;
}

.btn-group>.btn.btn-info{
    background: #D6F1E9;
	border-color: #D6F1E9;
}

.btn-group>.btn.btn-info:hover{
    background: #B3E5D6;
	border-color: #B3E5D6;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    z-index: 3;
    color: #000000;
    background-color: #76D2B6;
    border-color: #76D2B6;
    cursor: default;
}

a.accordion-toggle {
    text-decoration: none !important;
}